WordPress.org

Ready to get started?Download WordPress

Forums

Autoptimize
Great plugin (2 posts)

5 stars
  1. reinhardf
    Member
    Posted 10 months ago #

    I have a wordpress site with many (fancybox, table press, NextGEN, metaslider, contactform7, print friendly, etc.) plugins.
    Until now I used the old plugin "css-and-script-file aggregation 1.31".
    Autoptimize 1.6.3 works perfectly as a replacement (html, js and css enabled)
    My settings for JS:
    - Exclude-scripts: jquery.js, jquery.min.js, jquery-migrate (jquery 1.9.1 from google and jquery-1.2.1 migrate from code.jquery.com)
    - "Add try-catch wrapping" enabled

    Autoptimize is already compatible with wordpress 3.6.
    THX for your great and functioning plugin.

  2. futtta
    Member
    Plugin Author

    Posted 10 months ago #

    thanks rienhardf, esp. your settings can be a great help for others!

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.